@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
}
.ashiken-footer {
	height: 74px;
}
.ashiken-footer-back {
	background-image: url(ashiken_footer_back.gif);
	background-repeat: repeat-x;
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 54px;
	width: 100%;
	background-position: left bottom;
}
#ashiken-btn1 {
	float: left;
	height: 54px;
	width: 96px;
	text-indent: -9999px;
}
#ashiken-btn1 a {
	background-image: url(ashiken_footer_img1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 54px;
	width: 96px;
	display: block;
}
#ashiken-btn1 a:hover {
	background-image: url(ashiken_footer_img1.gif);
	background-repeat: no-repeat;
	background-position: left -54px;
	display: block;
}
#ashiken-btn2 {
	margin-top: 28px;
	height: 26px;
	width: 168px;
	float: left;
	text-indent: -9999px;
}
#ashiken-btn2 a {
	background-image: url(ashiken_footer_img2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 26px;
	width: 168px;
}
#ashiken-btn2 a:hover {
	background-image: url(ashiken_footer_img2.gif);
	background-repeat: no-repeat;
	background-position: left -26px;
	display: block;
	height: 26px;
	width: 168px;
}
#ashiken-txt {
	font-size: 12px;
	color: #484848;
	float: left;
	margin-top: 34px;
	margin-left: 10px;
	line-height: 12px;
	margin-bottom: 0px;
	padding: 0px;
}
#ashiken-txt a:link {
	color: #484848;
	text-decoration: none;
}
#ashiken-txt a:visited {
	color: #484848;
	text-decoration: none;
}
#ashiken-txt a:hover {
	color: #CC3300;
	text-decoration: none;
}
